{
  "name": "test",
  "version": "1.0.0",
  "description": "sass ㅌㅔ스트",
  "main": "index.js",
  "scripts": {
    "sass" : "sass --watch ./assets/scss:./assets/css --style compressed",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "sass": "^1.69.7"
  }
}
